const ldb = require('../services/ldb.services');

async function get(req, res, next){
    try {
        var id = req.params.id
        res.json(await ldb.get(req.body, id))
    } catch (err) {
        console.error(`Unknown Error`, err.message);
        next(err);
    }
}

module.exports = {
    get
}